﻿/* this controls non IE */
html>body #logininfo {
	position:absolute;
	width:auto;
	height:28px;
	z-index:1;
	left: 68%;
	/*left: 690px;*/
	/*top: 65px;*/
	/*top: 8%;*/
	bottom: 85%;
}

#logininfo {
	position:absolute;
	width:auto;
	/*height:28px;*/
	height: auto;
	z-index:1;
	left: 68%;
	/*left: 690px;*/
	/*top: 65px;*/
	/*top: 8%;*/
	top: 8%;
}

#logininfo a:visited {
color: #FFFFFF;
}

.loginlink {
    color: #FFFFFF;
    text-decoration: underline;
    
    }